try:
    from BitTorrent import bencode
except ImportError:
    try:
        from BitTornado import bencode
    except ImportError:
        # Copy in bencode.py and BTL.py from BitTorrent-bencode
        # until I figure out how to reference that package
        from resumr.bencode import bdecode

__all__ = ['Torrent']

class Torrent(object):
    def __init__(self, filename):
        self.filename = filename
        fh = open(filename, 'rb')
        data = fh.read()
        fh.close()
        self.data = bencode.bdecode(data)

