from setuptools import setup, find_packages

setup(
    name = 'resumr',
    version = '0.1.1',
    description = 'Repair/extract rars using a torrent file for checksums',
    author = 'Tim Hatch',
    author_email = 'code@timhatch.com',
    license = 'BSD',
    url = 'http://timhatch.com/projects/resumr/',
    packages = find_packages(),
    zip_safe = True,
    entry_points = """
        [console_scripts]
        resumr = resumr.scripts:extract
    """,
)
